.sf-menu {
	border-right: 1px solid #666;
	position: absolute;
	z-index: 1;
}
.sf-menu a {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
.sf-menu a, .sf-menu a:visited {
	color: #FEFEFE;
}
.sf-menu a:hover {
	background: #222;
}
.sf-menu a:active {
	color: #FF776B;
}
.sf-menu li, .sf-menu li li, .sf-menu li li li {
	background: #000;
}
#menu .selected {
	color: #FF776B;
}